.r-site-footer {
  background: var(--crp-color-midnight);
  margin: 0;
}
.r-site-footer .r-site-footer__container {
  display: flex;
  flex-flow: column;
  gap: 24px;
  padding-block: var(--crp-space-layout-block);
}
@media (min-width: 768px) {
  .r-site-footer .r-site-footer__container {
    gap: var(--crp-space-gap-40);
  }
}
.r-site-footer .r-site-footer__container .c-spacer .c-spacer__divider {
  background-color: var(--crp-color-denim);
}
.r-site-footer .r-site-footer__region--first .region {
  display: flex;
  flex-flow: column;
  gap: 24px;
}
@media (min-width: 768px) {
  .r-site-footer .r-site-footer__region--first .region {
    gap: 40px;
  }
}
@media (min-width: 1024px) {
  .r-site-footer .r-site-footer__region--first .region {
    flex-flow: row;
    justify-content: space-between;
  }
}
.r-site-footer .r-site-footer__region--first .region .c-site-logo {
  display: block;
  width: -moz-fit-content;
  width: fit-content;
}
.r-site-footer .r-site-footer__region--first .region .c-site-logo img {
  display: block;
  max-width: 16.5625rem;
  width: 100%;
}
@media (min-width: 768px) {
  .r-site-footer .r-site-footer__region--first .region .c-site-logo img {
    max-width: 27.5rem;
  }
}
.r-site-footer .r-site-footer__region--first .region .block-crp-email-list {
  width: -moz-fit-content;
  width: fit-content;
}
.r-site-footer .r-site-footer__region--second .region {
  display: flex;
  flex-flow: column;
  gap: 24px;
}
@media (min-width: 768px) {
  .r-site-footer .r-site-footer__region--second .region {
    flex-flow: row;
    gap: 2.5rem;
  }
}
@media (min-width: 1024px) {
  .r-site-footer .r-site-footer__region--second .region {
    gap: 5rem;
  }
}
.r-site-footer .r-site-footer__region--second .region .c-menu .c-menu__list[data-depth="0"] {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 8px;
  margin: 0;
  padding: 0;
}
@media (min-width: 768px) {
  .r-site-footer .r-site-footer__region--second .region .c-menu .c-menu__list[data-depth="0"] {
    gap: 12px;
  }
}
.r-site-footer .r-site-footer__region--second .region .c-menu .menu__link.menu__nolink {
  font-size: var(--crp-fs-body-14);
  line-height: var(--crp-lh-body-14);
  align-items: flex-start;
  color: var(--crp-color-white);
  font-family: var(--crp-ff-body);
  font-weight: var(--crp-fw-bold);
  letter-spacing: 2px;
  text-transform: uppercase;
}
.r-site-footer .r-site-footer__region--second .region .c-menu .menu__link.menu__nolink:before {
  content: "";
  display: block;
  height: 2px;
  background-color: var(--crp-color-vibrant-green);
  margin-bottom: 8px;
  width: 28px;
}
@media (min-width: 768px) {
  .r-site-footer .r-site-footer__region--second .region .c-menu .menu__link.menu__nolink:before {
    margin-bottom: 20px;
    width: 40px;
  }
}
.r-site-footer .r-site-footer__region--second .region .c-menu a.menu__link {
  background-image: linear-gradient(180deg, transparent 0, transparent calc(100% - 1px), currentColor calc(100% - 1px), currentColor 100%);
  background-position: 0 100%;
  background-repeat: no-repeat;
  background-size: 0%;
  -webkit-text-decoration: none;
  text-decoration: none;
  transition: background-size 0.25s var(--transition-easeInOutQuad);
}
.r-site-footer .r-site-footer__region--second .region .c-menu a.menu__link:hover, .r-site-footer .r-site-footer__region--second .region .c-menu a.menu__link:focus {
  background-size: 100%;
}
.r-site-footer .r-site-footer__region--second .region .c-menu a.menu__link {
  font-size: var(--crp-fs-body-base);
  line-height: var(--crp-lh-body-base);
  color: var(--crp-color-white);
  font-family: var(--crp-ff-body);
  font-weight: var(--crp-fw-regular);
  width: -moz-fit-content;
  width: fit-content;
}
.r-site-footer .r-site-footer__region--second .region .c-menu a.menu__link:hover, .r-site-footer .r-site-footer__region--second .region .c-menu a.menu__link:focus {
  cursor: pointer;
}
.r-site-footer .r-site-footer__region--third .region {
  display: flex;
  flex-flow: column;
  gap: 40px;
}
@media (min-width: 1200px) {
  .r-site-footer .r-site-footer__region--third .region {
    flex-flow: row wrap;
    justify-content: space-between;
  }
}
.r-site-footer .r-site-footer__region--third .region .footer-social {
  width: -moz-fit-content;
  width: fit-content;
}
.r-site-footer .r-site-footer__region--third .region .accreditation-block-footer {
  display: flex;
  align-items: center;
  gap: 20px;
}
.r-site-footer .r-site-footer__region--third .region .accreditation-block-footer .accreditation-logo,
.r-site-footer .r-site-footer__region--third .region .accreditation-block-footer svg {
  color: var(--crp-color-white);
  height: 120px;
  width: 120px;
}
.r-site-footer .r-site-footer__region--fourth .region {
  align-items: flex-start;
  display: flex;
  flex-flow: column;
  gap: 12px;
}
@media (min-width: 768px) {
  .r-site-footer .r-site-footer__region--fourth .region {
    flex-flow: row wrap;
    gap: 20px;
  }
}
@media (min-width: 1024px) {
  .r-site-footer .r-site-footer__region--fourth .region {
    gap: 28px;
  }
}
.r-site-footer .r-site-footer__region--fourth .region .c-menu .c-menu__list[data-depth="0"] {
  align-items: flex-start;
  display: flex;
  flex-flow: column;
  gap: 12px;
  margin: 0;
  padding: 0;
}
@media (min-width: 768px) {
  .r-site-footer .r-site-footer__region--fourth .region .c-menu .c-menu__list[data-depth="0"] {
    flex-flow: row wrap;
    gap: 28px;
  }
}
.r-site-footer .r-site-footer__region--fourth .region .c-menu a.menu__link {
  background-image: linear-gradient(180deg, transparent 0, transparent calc(100% - 1px), currentColor calc(100% - 1px), currentColor 100%);
  background-position: 0 100%;
  background-repeat: no-repeat;
  background-size: 0%;
  -webkit-text-decoration: none;
  text-decoration: none;
  transition: background-size 0.25s var(--transition-easeInOutQuad);
}
.r-site-footer .r-site-footer__region--fourth .region .c-menu a.menu__link:hover, .r-site-footer .r-site-footer__region--fourth .region .c-menu a.menu__link:focus {
  background-size: 100%;
}
.r-site-footer .r-site-footer__region--fourth .region .c-menu a.menu__link {
  font-size: var(--crp-fs-body-base);
  line-height: var(--crp-lh-body-base);
  align-items: center;
  color: var(--crp-color-white);
  font-family: var(--crp-ff-body);
  font-weight: var(--crp-fw-regular);
  width: -moz-fit-content;
  width: fit-content;
}
.r-site-footer .r-site-footer__region--fourth .region .c-menu a.menu__link:hover, .r-site-footer .r-site-footer__region--fourth .region .c-menu a.menu__link:focus {
  cursor: pointer;
}
@media (min-width: 768px) {
  .r-site-footer .r-site-footer__region--fourth .region .c-menu li.menu__item:not(:last-child) {
    display: flex;
    flex-flow: row;
    width: -moz-fit-content;
    width: fit-content;
  }
  .r-site-footer .r-site-footer__region--fourth .region .c-menu li.menu__item:not(:last-child):after {
    content: "";
    display: block;
    background-color: var(--crp-color-white);
    height: 18px;
    margin-block: 4px;
    margin-left: 28px;
    width: 2px;
  }
}